Subject: Re: Fwd: New Version Notification for draft-ietf-quic-load-balancers-01.txt

From: Martin Duke <[email-masked]>
Date: Sat, 1 Feb 2020 09:48:28 -0800

Although now that I think about it, some test vectors are probably
sufficient. I'll make some.

On Wed, Jan 29, 2020, 8:49 AM Martin Duke <[email-masked]> wrote:

> What I have in mind is something like QPACK interop - given a set of
> parameters, implementers generate a series of CIDs and other teams try to
> successfully extract the server id. But I'm certainly open to other ideas.
>
> On Wed, Jan 29, 2020 at 8:44 AM Dmitri Tikhonov <
> [email-masked]> wrote:
>
>> On Wed, Jan 29, 2020 at 08:41:16AM -0800, Martin Duke wrote:
>> > https://github.com/martinduke/draft-duke-quic-load-balancers
>> >
>> > I'll be in Zurich if you would like to discuss. I would like to get an
>> > interop/hackathon effort going in Vancouver, but would very much like
>> > someone to take the lead on it.
>>
>> What do you think an LB interop/hackathon would look like?
>>
>>   - Dmitri.
>>
>